.p-material .c-pagination {
  border-top: 0;
  padding-top: 0;
  margin-top: 5.6rem;
}
@media (min-width: 768px) {
  .p-material .c-pagination {
    margin-top: 6.4rem;
  }
}

.material-list {
  border-top: 1px solid #CECDCD;
}
.material-list li {
  border-bottom: 1px solid #CECDCD;
  padding-block: 2.4rem;
}
@media (min-width: 768px) {
  .material-list li {
    padding-block: 4rem;
  }
}

.material-item {
  --border-text-color-hover: var(--color-body);
  display: grid;
  grid-template-columns: 14rem 1fr;
  gap: 2.4rem;
  align-items: center;
}
@media (min-width: 768px) {
  .material-item {
    grid-template-columns: 18rem 1fr;
    gap: 3.2rem;
  }
}
@media (min-width: 768px) {
  .material-item__info {
    position: relative;
    padding-right: 6.4rem;
  }
}
.material-item__info .btn {
  --btn-size: 2.4rem;
  --icon-size: 0.8rem;
  margin-top: 1rem;
}
@media (min-width: 768px) {
  .material-item__info .btn {
    --btn-size: 3.8rem;
    --icon-size: 1.3rem;
    margin-top: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
}
.material-item__ttl {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.57;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .material-item__ttl {
    -webkit-line-clamp: 2;
    font-size: 1.8rem;
    line-height: 1.6667;
  }
}
.material-item__img {
  border-radius: 0.5rem;
  aspect-ratio: 140/95;
}
@media (min-width: 768px) {
  .material-item__img {
    border-radius: 1rem;
    aspect-ratio: 180/120;
  }
}
.material-item__img img {
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: inherit;
  height: 100%;
  width: 100%;
}